body {
  padding-top: 75px;
  padding-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}
.navbar {
  font-size:16px;
}
.nav-sponsor {
	padding-top: 20px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

h2 {
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	letter-spacing: 1px;
}

.wthrhdr {
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	letter-spacing: 1px;
	border-bottom: 1px solid #CCC;
	padding-bottom:5px;
}

h3 {
	font-family: 'Oswald', sans-serif;
	font-size:23px;
	letter-spacing: 1px;
}

.plivestyle {
	background-color:#F2F2F2; 
	padding:10px;
	width:100%;	
}

.addcontain {
padding-top:10px;	
}

.weatherboxn {
padding-bottom: 20px;
}

addthiscontain {
	margin: 20px 0px 50px;
}
.carousel-caption {
	 color:#333; 
	 position: inherit; 
	 font-weight: bold; 
	 padding:5px 2px; 
	 text-shadow:none; 
	 background-color:#E0E0E0;
}
.list-group-item {
    padding: 5px;
    min-height: 70px;
}
.storylistimg {
	 width: 75px;
    max-height: 46px;
    display: inline;
    float: left;
    padding-right: 5px;
    overflow: hidden;
}

.talent-list-group-item:first-child {
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}

.talent-list-group-item {
    padding: 5px;
    min-height: 70px;
}
.talentlistimg {
	width: 75px;
    max-height: 60px;
    display: inline;
    float: left;
    padding-right: 5px;
    overflow: hidden;
}

.carousel-inner > .item {
    min-height: 200px;
    background-color: #333;
	text-align:center;
	overflow: hidden;
}

/* article styles */
[data-process] {
    visibility: hidden;
}

/* END article styles */

@media (max-width: 450px) {
	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
		display: inline-block;
		height: 150px;
		 max-width: inherit;
	}
	.carousel-caption {
    	min-height: 73px;
	}
	
	#stopImage {
		max-height: 205px;
		max-width: 685px;
	}
}

@media (min-width: 451px) {
	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
		display: inline-block;
		height: 250px;
		 max-width: inherit;
	}
	.carousel-caption {
    	min-height: 50px;
	}
	
	#stopImage {
		max-height: 450px;
		max-width: 685px;
	}
}

.socialcontainr {
	height:100px;	
}

.mlpList {
	list-style-type: none;
	padding-left: 10px;
	font-weight: 900;
	font-size: 16px;
	line-height: 21px;
}

.contest-li > h2 {
	font-size: 23px;
}

.contest-li {
  border: 1px solid #D7D7D7;
  padding: 15px 10px 10px 10px;
  border-radius: 5px;	
  text-align: center;
  margin-bottom: 10px;
}
